Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 10 May 2021 12:14:14 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation bahurudeen                    Bot:  Hi again! Bot:  Please enter your name Customer:  bahurudeen Bot:  Hi Bahurudeen ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9658846698 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            03:44 PM, 10th May                     bahurudeen                    AWB NO#SD001961277.  MY ORDER NOT RECEIVED.           03:45 PM, 10th May                     bahurudeen                    THIS IS NOT FIRST TIME 5TH TIME I CHAT YOUR TEAM           03:45 PM, 10th May                     bahurudeen                    STILL MY PROBLEM NOT SOLVE           03:46 PM, 10th May                   mayar                   Hi Bahurudeen ,Good afternoon Thank you for contacting us. My name is Mayar ,i will be happy to help you.           03:49 PM, 10th May                     bahurudeen                    HI MAYAR I ALREADY INFOR TO YESTERDAY ALSO STLL MY ORDER NOT RECEIVED. TOMMRROW ONWARDS MY OFFICE WILL BE CLOSED IN 5 DAYS , HOW I WILL COLLECT MY PARCEL TODAY KINDLY ADVICE OR CANCEL MY ORDER. BCOZ I PROVIDE DELIVERY ADDRESS IN MY OFFICE           03:52 PM, 10th May                   mayar                   We are truly sorry to hear that a delivery attempt was made at your address by the courier without informing you. Our delivery team always contacts the customer before attempting any delivery. However, you were not informed prior to the delivery of your items. Please consider this a rare exception.  ​ Please be assured to received a call from our delivery agent as we have now informed our courier team to contact you prior to the delivery of your items. The mobile number you provided is (+971527899123)  ​ We would like to inform that our courier team always ensures that 3 delivery attempts are made for an order on 3 different days.           03:53 PM, 10th May                   mayar                   Hi, I'm not getting a response from you. Are we still connected?           03:55 PM, 10th May                     bahurudeen                    AS PER SPLASH CONFIRMED DELIVERY DATE IS 09/05/2021, I CONSIDER ONLY THAT DATE.PLS PROVIDE DELIVERY PERSON NUMBER           03:56 PM, 10th May                     bahurudeen                    Order Received5/7/21, 1:55 AM Scheduled For Pickup5/7/21, 1:55 AM Pickup Completed5/8/21, 11:34 AM Out For Delivery5/8/21, 11:34 AM Received By Sorting Hub5/8/21, 3:03 PM Received By Sorting Hub5/9/21, 5:38 AM Out For Delivery5/9/21, 7:34 AM Received By Sorting Hub5/9/21, 6:51 PM Out For Delivery5/10/21, 6:41 AM           03:58 PM, 10th May                   mayar                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           04:02 PM, 10th May                     bahurudeen                    Hi, I'm not getting a response from you. Are we still connected?           04:02 PM, 10th May                     bahurudeen                    YOUR TEAM SEND APOLIGIZE MSG ONLY. STILL  NO ONE CONTACET ME. CAN I SPECK TO CUSTOMER SERVICE AGENT.           04:04 PM, 10th May                     bahurudeen                    OR CALL ME THIS NUMBER 0529036458           04:04 PM, 10th May                     bahurudeen                    HI DEAR WHAT HAPPEN           04:09 PM, 10th May                     bahurudeen                    TRY TO UNDERSTAND I PROVIDE DELIVER ADDRESS IN MY OFFICE. TOMORROW ONWARD OFFICE WILL BE CLOSED FIVE DAYS ( EID HOLIDAY ) HOW I WILL RECEIVE MY PARCEL. CAN YOU EXPLAIN           04:11 PM, 10th May                   mayar                   Our team will contact you in 1-2 days           04:11 PM, 10th May                   mayar                   Is there anything else i can help you with?            04:11 PM, 10th May                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           04:13 PM, 10th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2560963